body{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.navbar-brand{
    margin-right: 3rem;
    font-size: 2.25rem;
}
.navbar{
    padding: 1rem;
}
.social-icon a , .social-icon .cart-mini{
    font-size: 1rem;
    color: rgba(0,0,0,.5);
}
.line{
    margin: 0 10px;
}
a{
    color: rgba(0,0,0,.5);
}
a:hover{
    color: #f00;
    text-decoration: none;
}
.menu-contact li {
    line-height: 34px;
    font-size: 13px;
}
.mail-ico{
    margin-right: 15px;
}
.container{
    max-width: 1270px;
}
.shoe{
    position: relative;
    overflow: hidden;
}
.shoe:before, .shoe:after{
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    /* pointer-events: none; */
    position: absolute;
    background-color: rgba(255,255,255,0.4);
    transform: scale(0);
    transform-origin: top left;
    z-index: 9;
    transition-duration: 1.3s;
}
.shoe:after{
    bottom: 0;
    right: 0;
    transform-origin: bottom right;
}
.shoe:hover:before , .shoe:hover:after{
    transform:scale(1);
    opacity:0;
}
.shoe img{
    border-radius: 10px;
    -webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.shoe:hover img{
    -webkit-transform: scale(1.3);
	transform: scale(1.3);
}

.shoe .b_name{
    z-index: 9;
    background: rgba(0,0,0,0.7);
    padding: 7px 15px;
    /* pointer-events: none; */
    transition: all 0.5s;
    border-radius: 10px;
    top: 10px;
    position: absolute;
}
.giaynam .b_name , .giaynu .b_name{
    right: 25px;
}
.giaybongro .b_name{
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
}
.shoe:hover .b_name{
    background:#dc3545;
}
.b_name h3{
    color: #fff;
    font-size: 1.25rem;
}
.b_name span{
    color: #fff;
}
.product-title img{
    width: 75px;
}
.product{
    overflow: hidden;
}
.product h3{
    font-size: 1.1rem;
    color: #4c4c4c;
    margin-bottom: 0;
    line-height: 30px;
}
.product #price{
    color: #f00;
    font-weight: 600;
}
.product .anh{
    width: 288px;
    height: 288px;
    overflow: hidden;
}
.product .anh img{
    
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.product .anh:hover img{
    -webkit-transform: scale(1.3);
	transform: scale(1.3);
}

.banner-km{
    position: relative;
    overflow: hidden;
}
.banner-km:before, .banner-km:after{
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    /* pointer-events: none; */
    position: absolute;
    background-color: rgba(255,255,255,0.4);
    transform: scale(0);
    transform-origin: top left;
    z-index: 9;
    transition-duration: 1.3s;
}
.banner-km:after{
    bottom: 0;
    right: 0;
    transform-origin: bottom right;
}
.banner-km:hover:before , .banner-km:hover:after{
    transform:scale(1);
    opacity:0;
}
.banner-km img{
    border-radius: 10px;
    -webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.shoe:hover img{
    -webkit-transform: scale(1.3);
	transform: scale(1.3);
}
footer {
    border-top: 2px solid #dc3545;
    padding: 2rem 0;
}
.menu-ft a{
    padding-left: 0;
    border-bottom: 1px solid #ddd;
    color:#4c4c4c ;
}
.menu-lienhe{
    padding: 0;
}
.menu-lienhe li{
    list-style: none;
    line-height: 30px;
    font-size: 14px;
}
.menu-lienhe li .fas{
    color: #dc3545;
    margin-right: 10px;
}
.breakcumd{
    font-size: 13px;
    font-style: italic;
}
.widget-title{
    border-left: 8px solid #ff2a2d;
    background: #f5f5f5;
    padding: 3px 8px;
    line-height: 40px;
    font-size: 20px;
}
.form-check{
    line-height: 40px;
}
input[type=checkbox] {
    position: relative;
      cursor: pointer;
    margin-right: 15px;
}
input[type=checkbox]:before {
    content: "";
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 0;
    left: 0;
    background-color:#e9e9e9;
}
input[type=checkbox]:checked:before {
    content: "";
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 0;
    left: 0;
    background-color:#1E80EF;
}
input[type=checkbox]:checked:after {
    content: "";
    display: block;
    width: 8px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 2px;
    left: 6px;
}
table {
    width: 100%;
    margin-bottom: 1em;
    border-color: #ececec;
    border-spacing: 0;
}
.option th, .option td {
    line-height: 2em;
    padding: .5em;
    text-align: left;
    border-bottom: 1px solid #ececec;
}
.add-to-cart { 
    display: block;

}
.right-box .qty-and-message {
    display: flex;
    align-items: flex-end;
}
.quantity-input-wrapper {
    font-size: 24px;
    line-height: 2.4;
}
.quantity-input-wrapper .group-input {
    margin-top: 10px;
    display: inline-block;
    width: 18%;
}
/**/
.group-input {
    overflow: hidden;
    position: relative;
    top: 12px;
    border: 1px solid #c4bfbf;
    background: #fff;
    border-radius: 3px;
    line-height: 30px;
    font-size: 14px;
    color: #333;
}
.group-input .minus {
    float: left;
    border-right: 1px solid #c4bfbf;
    background-color: #fff;
    width: 32%;
    height: 30px;
    position: relative;
    cursor: pointer;
    pointer-events: all!important;
}
.group-input .minus i {
    width: 12px;
    height: 2px;
    background: #ccc;
    display: block;
    margin: 14px auto;
}
.group-input .number-product {
    font-size: 24px;
    color: #333;
    float: left;
    width: 33%;
    height: 30px;
    text-align: center;
    display: block;
    cursor: pointer;
    margin-top: 5px;
    line-height: 24px;
    font-size: 18px;
}
.group-input .plus {
    float: right;
    border-left: 1px solid #c4bfbf;
    background: #fff;
    width: 33%;
    height: 30px;
    position: relative;
    cursor: pointer;
}
.group-input .plus i:first-child {
    width: 12px;
    height: 2px;
    background: #288ad6;
    display: block;
    margin: 14px auto;
}
.group-input .plus i:nth-child(2) {
    width: 2px;
    height: 12px;
    background: #288ad6;
    display: block;
    margin: 0 auto;
    position: absolute;
    top: 9px;
    left: 0;
    right: 0;
}
.group-button {
    margin-top: 30px;
}
.group-button button {
    height: 60px;
    width: 150px;
    font-size: 20px;
}

.related-title {
    border-left: 8px solid #ff2a2d;
    padding: 3px 8px;
    line-height: 40px;
    font-size: 20px;
    text-transform: uppercase;
}
.hotline {
    padding-left: 0;
}
.fb{
    padding-right: 0;
}
.goidien .fas, .goidien .fab{
    margin-right: 15px;
}
.table td, .table th {
    vertical-align: middle;
}
#removeItem .fas{
    font-size: 25px;
    color: #dc3545;
    cursor: pointer;
}
.table .quantity-input-wrapper .group-input{
    width: 100%;
}
.total-product{
    border-left: 1px solid #ddd;
}
.demo{
    width: 600px;
}


ul#lightSlider {
    list-style: none outside none;
    padding-left: 0;
    margin-bottom:0;
}
ul#lightSlider li {
    display: block;
    float: left;
    margin-right: 6px;
    cursor:pointer;
}
#lightSlider li img {
    display: block;
    height: auto;
    max-width: 100%;
}
.product-image-thumbs{
    padding-right: 0;
}
.product-image-thumb{
    margin-bottom: 5px;
    cursor: pointer;
    opacity: 0.6;
    border: 1px solid #ccc;
}
.active{
    opacity: 1;
}
.social-icon li{
    position: relative;

}
.social-icon li ul.mini-cart{
    position: absolute;
    display: none;
    width: 350px;
    background-color: #fff;
    padding: 0;
    z-index: 10;
    border: 1px solid #ddd;
    left: -300px;
    top : 25px;
}
.social-icon li:hover ul.mini-cart{
    display: block;
}
.social-icon li ul.mini-cart li{
    width: 100%;
    border-bottom:1px solid #ddd ;
    list-style: none;
    margin: 0;
}
.social-icon li ul.mini-cart ul{
    padding: 0;
}
.social-icon li ul.mini-cart ul li{
    padding: 10px 0;
}
.shopping-cart{
    padding: 10px;
}
.shopping-cart .info{
    padding-left: 0;
    font-size: 13px;
}
.shopping-cart  #removeItem{
    padding-top: 20px;
    cursor: pointer;
}
.number{
    position: absolute;
    font-size: 10px;
    width: 15px;
    height: 15px;
    color: #fff;
    background-color: #dc3545;
    border-radius: 100%;
    text-align: center;
}

.form-checkOut h2 {
    font-size: 1.5em;
    line-height: 50px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
}
div#orderDetail {
    border: 2px solid #ddd;
    padding: 15px 30px 30px;
    margin-top: 50px;
    box-shadow: 2px 1px 7px 3px #ddd;
}
div#orderDetail h2 {
    font-size: 1.5em;
    margin-bottom: 15px;
}

/** Review and rating css */
.btn-grey{
    background-color:#D8D8D8;
	color:#FFF;
}
.rating-block{
	background-color:#FAFAFA;
	border:1px solid #EFEFEF;
	padding:15px 15px 20px 15px;
	border-radius:3px;
}
.bold{
	font-weight:700;
}
.padding-bottom-7{
	padding-bottom:7px;
}

.review-block{
	background-color:#FAFAFA;
	border:1px solid #EFEFEF;
	padding:15px;
	border-radius:3px;
	margin-bottom:15px;
}
.review-block-name{
	font-size:12px;
	margin:10px 0;
}
.review-block-date{
	font-size:12px;
}
.review-block-rate{
	font-size:13px;
	margin-bottom:15px;
}
.review-block-title{
	font-size:15px;
	font-weight:700;
	margin-bottom:10px;
}
.review-block-description{
	font-size:13px;
}

/** End Review and rating css */

/** User infomation **/
ul.social-icon li#info-us{
    position: relative;
}
ul.social-icon li#info-us ul#mini-u{
    display: none;
    position: absolute;
    box-shadow: 1px 0px 3px #ddd;
    width: 300px;
    left: -150px;
    padding: 20px;
    background-color: #fff;
    z-index: 10;
}
ul.social-icon li#info-us ul.show{
    display: block!important;
}
ul.social-icon li.user a{
    cursor: pointer;
}

.user-info img{
    border-radius: 50%;
}
.user-content li{
    list-style: none;
}
.user-content div{
    width: 100%;
    line-height: 50px;
    border-bottom: 1px solid #eee;
}
.user-content div:last-child{
    border-bottom: 0px;
}

/** End User infomation **/

@media screen and (max-width: 768px) {
    .product .anh {
        width: 100%;
        height: auto;
        overflow: hidden;
    }
    .nav-fill .nav-item{
        text-align: left;
    }
    .menu-contact{
        display: none;
    }
    .social-icon{
        justify-content: flex-start!important
    }
    .widget-title{
        font-size: .8em;
    }
    .product h3{
        font-size: .7rem;
    }
}